@charset "Shift_JIS";
	

/**************************************************
 青色指定
***************************************************/
/*common.css*/

div#header {
	border-top-color: #4599e2;
}
ul.headerLink li{
	background-image:url(/kyushu/content/000000097.gif);
}
div#tool ul#fontSize{
	background-color:#4c9ce3;
	background-image:url(/kyushu/content/000000095.gif);
}
div#tool ul.subNavi li{
	background-image: url(/kyushu/content/000000097.gif);
}
div#gNavi ul li{
	background-image: url(/kyushu/content/000000109.gif);
}
div#gNavi ul li.on{
	background-image: url(/kyushu/content/000000106.gif);
}
div#gNavi ul li.on a{
	color:#0C5089;
}
div#leftContents .localNavi h2{
	background-color:#4999e0;
	background-image:url(/kyushu/content/000000103.gif);
	color:#fff;
}
div#leftContents .localNavi ul li.current{
	background-color:#f1f1f1;
}
div#footer .footerBottom{
	background-color:#003577;
}
div#mainContents h1{
	background-image:url(/kyushu/content/000000088.gif);
}
div#mainContents h2{
	background-image:url(/kyushu/content/000000086.gif);
}
div#mainContents h3{
	background-image:url(/kyushu/content/000000086.gif);
}
div.text ul li{
	background-image:url(/kyushu/content/000000097.gif);
}
.text table,
.textRight table,
.textLeft table,
.textBottom table,
.textTop table {
	border: 1px solid #cecfce;
}
.text table th, 
.textRight table th,
.textLeft table th,
.textBottom table th,
.textTop table th {
	background-color: #f4f4f4;
	border: 1px solid #cecfce;
}
.text table td.gray,
.textRight table td.gray,
.textLeft table td.gray,
.textBottom table td.gray,
.textTop table td.gray {
	border: 1px solid #cecfce;
}
.text table td,
.textRight table td,
.textLeft table td,
.textBottom table td,
.textTop table td {
	border: 1px solid #cecfce;
}
.departmentBox{
	border:1px solid #eae6d8;
}
div#mainContents .departmentBox h2.title{
	background-color:#eae6d8;
	border-bottom:1px solid #dedcd6;
}
div#mainContents .newsBox  h2{
	background-image: url(/kyushu/content/000000034.gif);
}
.category h2{
	background-image:url(/kyushu/content/000000086.gif);
}
.pageTopBox .pageTop{
	background-image:url(/kyushu/content/000000035.gif);
}
.bottomAdArea .bannerSpace ul.bottolink li{
	background-image:url(/kyushu/content/000000097.gif);
}

.menuBox h2{
	background-color:#4999e0;
	background-image:url(/kyushu/content/000000103.gif);
	color:#fff;
}
.menuBox ul li{
	background-image:url(/kyushu/content/000000097.gif);
}
.menuBox ul.toArchive li,
.populationBox ul.toArchive li{
	background-image:url(/kyushu/content/000000097.gif);
}
.populationBox h2{
	background-color:#4999e0;
	background-image:url(/kyushu/content/000000103.gif);
	color:#fff;
}
div#mainContents .topInformationBox h2{
	background-image: url(/kyushu/content/000000034.gif);
}
div#mainContents .topNewsBox h2{
	background-image: url(/kyushu/content/000000034.gif);
}
.mainEventBox{
	background:#f5f2e6;
}
.hpRanking h2{
	background-color:#4999e0;
	background-image:url(/kyushu/content/000000103.gif);
	color:#fff;
}


/**************************************************
 オレンジ色指定
***************************************************/
/*common.css*/
/*
div#header {
	border-top-color: #e98900;
}
ul.headerLink li{
	background-image:url(/kyushu/content/000000023.gif);
}
div#tool ul#fontSize{
	background-color:#e98900;
	background-image:url(/kyushu/content/000000025.gif);
}
div#tool ul.subNavi li{
	background-image: url(/kyushu/content/000000023.gif);
}
div#gNavi ul li{
	background-image: url(/kyushu/content/000000015.gif);
}
div#gNavi ul li.on{
	background-image: url(/kyushu/content/000000017.gif);
}
div#gNavi ul li.on a{
	color:#332828;
}
div#leftContents .localNavi h2{
	background-color:#fff;
	background-image:url(/kyushu/content/000000020.gif);
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ef6910;
}
div#leftContents .localNavi ul li.current{
	background-color:#fdeedb;
}
div#footer .footerBottom{
	background-color:#ef6910;
}
div#mainContents h1{
	background-image:url(/kyushu/content/000000024.gif);
}
div#mainContents h2{
	background-image:url(/kyushu/content/000000014.gif);
}
div#mainContents h3{
	background-image:url(/kyushu/content/000000014.gif);
}
div.text ul li{
	background-image:url(/kyushu/content/000000023.gif);
}
.text table,
.textRight table,
.textLeft table,
.textBottom table,
.textTop table {
	border: 1px solid #f2d9ba;
}
.text table th, 
.textRight table th,
.textLeft table th,
.textBottom table th,
.textTop table th {
	background-color: #fdeedb;
	border: 1px solid #f2d9ba;
}
.text table td.gray,
.textRight table td.gray,
.textLeft table td.gray,
.textBottom table td.gray,
.textTop table td.gray {
	border: 1px solid #f2d9ba;
}
.text table td,
.textRight table td,
.textLeft table td,
.textBottom table td,
.textTop table td {
	border: 1px solid #f2d9ba;
}
.departmentBox{
	border:1px solid #f2d9ba;
}
div#mainContents .departmentBox h2.title{
	background-color:#f2d9ba;
	border-bottom:1px solid #f2d9ba;
}
div#mainContents .newsBox  h2{
	background-image: url(/kyushu/content/000000021.gif);
}
.category h2{
	background-image:url(/kyushu/content/000000014.gif);
}
.pageTopBox .pageTop{
	background-image:url(/kyushu/content/000000022.gif);
}
.bottomAdArea .bannerSpace ul.bottolink li{
	background-image:url(/kyushu/content/000000023.gif);
}


.menuBox h2{
	background-color:#ffffff;
	background-image:url(/kyushu/content/000000020.gif);
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ef6910;
}
.menuBox ul li{
	background-image:url(/kyushu/content/000000023.gif);
}
.menuBox ul.toArchive li,
.populationBox ul.toArchive li{
	background-image:url(/kyushu/content/000000023.gif);
}
.populationBox h2{
	background-color:#ffffff;
	background-image:url(/kyushu/content/000000020.gif);
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ef6910;
}
div#mainContents .topInformationBox h2{
	background-image: url(/kyushu/content/000000021.gif);
}
div#mainContents .topNewsBox h2{
	background-image: url(/kyushu/content/000000021.gif);
}
.mainEventBox{
	background:#fdeedb;
}
.hpRanking h2{
	background-color:#ffffff;
	background-image:url(/kyushu/content/000000020.gif);
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ef6910;
}
*/
